* {
	font-family: 'Poppins', sans-serif;
}

body {
	font-size: 16px;
}


.login-main {
	min-height: 100vh;
	background-image: url(..//img/bg-main.png);
	background-size: cover;
}

.login-wrapper {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px;
	min-height: 100vh;
}

.login-form {
	background: #5e7590;
	color: white;
	max-width: 510px;
	width: 100%;
	text-align: center;
	padding: 45px 20px;
	border-radius: 10px;
}

.img-fluid.img-logo {
	width: 167px;
	margin-bottom: 30px;
}

.login-form form input {
	height: 60px;
	width: 100%;
	border: 0;
	border-radius: 8px;
	padding: 0 16px 0 56px;
	font-size: 18px;
	font-weight: 500;
	color: #2e4765;
}
.login-form h1 img {
	margin-right: 15px;
}

.forgotpass {
	color: white !important;
	text-decoration: none !important;
	font-size: 15px;
	font-weight: 600;
}
.btn.btn-loginsbt {
	background: #FF846E;
	color: white;
	font-size: 19px;
	text-transform: uppercase;
	font-weight: 600;
}

.login-form .form-group img {
	position: absolute;
	left: 16px;
	top: 19px;
}

.login-form .form-group {
	position: relative;
	margin-bottom: 22px;
}

.login-form .form-group span {
	display: block;
	height: 16px;
	width: 1px;
	background: #d9d9d9;
	position: absolute;
	top: 23px;
	left: 45px;
}

.login-form .dropdown{
    display: flex;
    justify-content: flex-end;
    margin-bottom: 10px;
}

.login-form .dropdown a {
    font-weight: 500;
    color: #fff;
    padding: 0;
}

.login-form .dropdown .selected-language {
    width: 20px;
}

.login-form .dropdown a img ~ span{
	padding-left: 5px;
}

.login-form .country-wrap .dropdown-item img {
    width: 20px;
    margin-right: 5px;
}

.login-form .dropdown .dropdown-menu{
	padding: 5px;
}

.login-form .dropdown .dropdown-menu .dropdown-item{
	color: #ff846e;
    padding: 2px 0;
}

.login-form .dropdown .dropdown-menu .dropdown-item.active,
.login-form .dropdown .dropdown-menu .dropdown-item:active{
	color: #fff;
	background-color: #ff846e;
}